.align-self-flex-end{
  align-self: flex-end;
}

.banner_title_wrapper{
  margin-bottom: 15px;
  display: none;
}

.flex-pauseplay a {
    bottom: 25px !important;
    right: 10px !important;
    opacity: 1 !important;
    left: auto !important;
    height: 25px !important;
    z-index: 5000 !important;
}

.flex-direction-nav a {
    background: #abe2bf !important;
    width:23px !important;
}

.flex-direction-nav .flex-prev {
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
}
.flexslider:hover .flex-direction-nav .flex-prev {
    opacity: 1 !important;
    left: 0 !important;
}

@media (max-width: 860px){
.flex-direction-nav .flex-prev {
    left: 0px !important;
}
}

.flexslider:hover .flex-direction-nav .flex-next {
    opacity: 1 !important;
    right: 0 !important;
}

.flex-direction-nav .flex-next {
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
}

@media (max-width: 860px){
  .flex-direction-nav .flex-next {
      right: 0 !important;
  }
}

@media (max-width: 992px) {
  .wrapper-a .mobSearch {
    display: none;
  }
}

@media (min-width: 993px) {
  .clientTool .searchTool {
    display: none !important;
  }
}

body table.responsive-table th{
  background-color: #2d8202 ;
  text-transform: none;
  font-weight: 400;
}

body table.responsive-table tr td {
    background: #ffffff;
    color:#2b3944;
}

body table.responsive-table tr:nth-of-type(2n+2) td {
    background: #ebebeb;
}



.info-table>thead>tr:first-child>th:first-child{
  border-top-left-radius: 10px;
}

.info-table>thead>tr:first-child>th:last-child{
  border-top-right-radius: 10px;
}

.info-table tbody{
  border: 2px solid #eee;
}

.info-table ul{
  padding-left: 0px;
}

.info-table li{
  margin:0px;
}

@media (min-width: 768px){
.wrap-wrap{
	position: absolute;
	right: 0;
}
}

.footerMenu a:not([href]):not([tabindex]):hover, .footerMenu a:not([href]):not([tabindex]):focus {
    text-decoration: none;
    color:#edb700;
}

/**/
.secMenu {
	text-align:center;
}
.secMenu ul {
    display: table;
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: 100%;
    height: 200px;
}
.secMenu ul.menuLv2{
	display:none;
}
.secMenu ul>li {
    display: table-cell;
    position: relative;
    text-align: center;
}
.secMenu ul>li a {
    display: block;
    color: #2d8202;
    padding: 12px 15px;
    font-weight: bold;
    position: absolute;
    top: 40px;
    left: 50%;
    line-height: 1.3;
    -webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
  text-decoration: none;
}
.secMenu ul>li:nth-child(even) a {
    top: 120px;
}
.secMenu ul>li a:hover,
.secMenu ul>li a:focus,
.secMenu ul>li a:active,
.secMenu ul>li a.active_sub_section{
	color:#33827d;
}
.mainContent video{
    text-align: center;
    margin: auto;
    display: block;
}

.secMenu ul>li:before {
    content: "";
    position: absolute;
    background-color: #2d8202;
    width: 100%;
    height: 2px;

	left: 50%;
}
.secMenu ul>li:last-child:before{
	display:none;
}
.secMenu ul>li:after {
    content: "";
    position: absolute;
    background-color: #fff;
    width: 10px;
    height: 10px;
	-webkit-transform:translate(-48%,-48%);
    -moz-transform:translate(-48%,-48%);
    -ms-transform:translate(-48%,-48%);
    -o-transform:translate(-48%,-48%);
    transform:translate(-48%,-48%);

	left: 50%;

    border-radius: 100px;
    border: 1px solid #4b4b4b;

	-webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
}
.secMenu ul>li a:before {
    content: "";
    position: absolute;
    top: 0px;
    height: 30px;
    left: 50%;
    transform: translateY(-100%);
    width: 1px;
    background-color: #b7b7b7;

	-webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
}
.secMenu ul>li:nth-child(even) a:before {
    height: 110px;
}
.secMenu ul>li a:after {
    content: "";
    position: absolute;
    background-color: #b7b7b7;
    width: 14px;
    height: 1px;
    top: 2px;
    left: 50%;
    transform: translate(-48%, 0%);
    border-radius: 100px;

	-webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
}
.secMenu ul>li:hover:after{
    background-color: hsl(60, 100%, 50%);
}
.secMenu ul>li:hover a:before{
    background-color: #33827d;
}
.secMenu ul>li:hover a:after{
    background-color: #33827d;
}
@media all and (max-width: 1170px){
body .secMenu ul{
		display: block;
		text-align: left;
		height: auto;
		margin-bottom: 30px;
	}
	body .secMenu ul>li{
		display: block;
		margin: 0;
	}
	body .secMenu ul>li:before {
		width: 2px;
		height: auto;
		top: 0;
		bottom: 0;
		left: 4px;
		transform: translate(0, 0);
	}
	body .secMenu ul>li:nth-child(1):before{
		top:50%;
	}
	body .secMenu ul>li:last-child:before{
		display:block;
		bottom:50%;
	}
	body .secMenu ul>li:after {
		left: 0;
		top: 50%;
		transform: translate(0, -50%);
	}
	body .secMenu ul>li a {
		position: relative;
		transform: translate(0, 0);
		left: auto;
		top: auto !important;
		width: auto;
		text-align: left;
		padding: 4px 20px;
	}
	body .secMenu ul>li a:before,
	body .secMenu ul>li a:after{
		display:none;
	}
	body .secMenu ul>li a>span {
		background-color: #f7f7f7;
		padding: 8px 20px;
		border-bottom: 2px solid #ddd;
		display: block;
	}
}

.anchor-list{
  display: flex;
  flex-wrap: wrap;
  padding-left: 0px !important;
  justify-content: center;
}

@media (max-width: 992px) {
  .anchor-list{
    display: none;
  }
}

.anchor-list>li{
  list-style:none;
  margin:0px;
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
  border-right:1px solid #eee;
}

.anchor-list>li>a{
  font-size: 1.5em;
  line-height: 1.2;
}

.anchor-list li a{
  text-decoration: none;
  color:#000;
}
/**/
@media (max-width: 785px) {
  table.bt tfoot th::before, table.bt tfoot td::before, table.bt tbody td::before {
      width: 100%;
  }
  .bt-content{
    width: 100%;
  }
  table.bt tfoot th, table.bt tfoot td, table.bt tbody td{
    flex-wrap:wrap;
  }
}

@media (max-width: 575px) {
.responsive-table-wrapper{
  overflow-x: scroll;
}
}

@media (max-width: 992px) {
.td-w-100-mobile{
display: block;
width: 100%;
}
}

.spe-img{
  width: 395px;
  height: 221px;
}

@media (max-width: 992px) {
.spe-img{
width: 100%;
height: auto;
}
}
